/* 基本タグの一覧 ------------------------------ */
/* ページの余白部分の色を設定します */
html{
	background-color:#FFFFFF;
}

/* ページの背景色を設定します */
body{
	background-color:#FFFFFF;
	color:#444444;
}

h1{
	color: #FFFFFF;
	background-color: #ec8a00;

}

h2{
	color:#333333;
	border-bottom: solid 2px #f90000;
}

h3{
	color: #FFFFFF;
	background-color: #e65100;
}
h4{
	color:#e53935;
	border-top: solid 2px #e53935;
	border-bottom: solid 2px #e53935;
}

/* 共通パーツの一覧 ------------------------------ */
/* ヘッダの色を設定します */
#site_header{
	background-color:#FFFFFF;
	border-bottom : 1px solid #bdbdbd;
}


/* モバイル用グローバルナビ開閉ボタンの色を設定します */
#nav_button span{
	color:#084ea2;
}

/* タイトル背景色 */
.con_ttl {
	background-color:#ffffff;
}


/* フッタの色を設定します */
#footer{
	background-color:#fed5ac;
	color: #555555;
}


/* パンくず */
#breadcrumbs *{
	color:inherit;
}

/* グローバルナビを囲むdivなどの背景色 */
#global_navi_wrapper{
}

/* グローバルナビ */
[data-globalnavi] *{
	color:#444444;
}

/** グローバルナビ Type1の色、影を設定します */
/** ボタンの背景色 */
[data-globalnavi="type1"] > li > a{
	border-bottom:solid 1px #FFFFFF;
	color:#1b3e87;
	box-shadow: 0 0px 0px -6px #FFF;
	-webkit-box-shadow: 0 0px 0px -6px #FFF;
	-moz-box-shadow: 0 0px 0px -6px #FFF;
}
/** マウスを置いた時の色 */
[data-globalnavi="type1"] > li > a:HOVER, [data-globalnavi="type1"] > li > [data-select]{
	background-color:#FFFFFF;
	color:#e76600;

	-webkit-box-shadow: 0 10px 8px -6px #FFF;
	-moz-box-shadow: 0 10px 8px -6px #FFF;
	box-shadow: 0 10px 8px -6px #FFF;
}
/** クリックした時の色 */
[data-globalnavi="type1"] > li > a:ACTIVE{
	background-color:#FFFFFF;
	color:#607d8b;

	-webkit-box-shadow: 0 10px 8px -6px #FFF;
	-moz-box-shadow: 0 10px 8px -6px #FFF;
	box-shadow: 0 10px 8px -6px #FFF;
}

/** グローバルナビ Type2の色、影を設定します */
[data-globalnavi="type2"]{
	background-color:#FFFFFF;
}

/** グローバルナビ Type3の色、影を設定します */
/** ボタンの背景色 */
[data-globalnavi="type3"] > li > a{
	border-bottom:solid 2px #F6F6F6;
	box-shadow: 0 0px 0px -6px #222;
	-webkit-box-shadow: 0 0px 0px -6px #222;
	-moz-box-shadow: 0 0px 0px -6px #222;
}

/** ボタンの背景色 */
[data-globalnavi="type2"] > li > a{
}
/** マウスを置いた時の色 */
[data-globalnavi="type2"] > li > a:HOVER, [data-globalnavi="type2"] > li > [data-select]{
	background-color:#FFFFFF;
	color:#555555;
}
/** クリックした時の色 */
[data-globalnavi="type2"] > li > a:ACTIVE{
	background-color:#FFFFFF;
	color:#333333;
}
/** モバイル用グローバルナビの色を設定します */
/** 背景色 */
#mobile-nav{
	background-color:#FFFFFF;
	opacity:0.85;
}
/** リストの色 */
#mobile-nav > li{
	background-color:#FFFFFF;
}
/** リストにマウスを置いたときの色 */
#mobile-nav > li:HOVER, #mobile-nav > [data-select]{
	background-color:#CCEECC;
	color:#555555;
}
/** リストをクリックしたときの色 */
#mobile-nav > li:ACTIVE{
	background-color:#BBDDBB;
	color:#333333;
}

/* ページトップへ(固定版) */
[data-pagetop="fix"] span{
	color:#FFFFFF;
	background-color:#e98400;
	-webkit-box-shadow: 0 6px 8px -6px #334444;
	-moz-box-shadow: 0 6px 8px -6px #334444;
	box-shadow: 0 6px 8px -6px #334444;
	opacity:0.8;
}
[data-pagetop="fix"] span:HOVER{
	background-color:#e98400;
	opacity:1.0;
}
[data-pagetop="fix"] span:ACTIVE{
	background-color:#e98400;
	-webkit-box-shadow: 0 0 8px -6px #334444;
	-moz-box-shadow: 0 0 8px -6px #334444;
	box-shadow: 0 0 8px -6px #334444;
	opacity:1.0;
}

/* コンテンツ部分の一覧 ------------------------------ */
/* メイン画像の色を設定します */
#main_image{
	background-color:#FFFFFF;
}

/* 記事一覧の色やボーダーを設定します */
.article_text{
	color:#444444;
}
.article_list {
	border-bottom:dotted 1px #777777;
	margin-bottom:4px;
}
.article_list li{
	border-bottom:dotted 1px #777777;
}
.article_list a{
	color:#444444;
	border-bottom:dotted 1px #777777;
}
.article_list a:HOVER{
	color:#333333;
	background-color:#fde5c4;
}
.article_list a:ACTIVE{
	color:#222222;
	background-color:#D4E4E4;

}
.article_list [info_time]{
	color: #1a3cba;
}
.article_list [info_type]{
	color: #1565c0;
	border: solid 1px #1565c0;
}
.article_list [info_text]{
	color: #444444;
}

/* 記事表示 日時表示 */
.timestamp{
	color:#1f7d8e;
}

/* サイド用 記事一覧の色やボーダーを設定します */
.article_list_sub li{
	border-bottom:dotted 1px #CCCCCC;
}
.article_list_sub a{
	color:#666666;
}
.article_list_sub a:HOVER, .article_list_sub [data-select]{
	background-color:#E4F4F4;
}
.article_list_sub a:ACTIVE{
	background-color:#D4E4E4;
}
.article_list_sub [info_time]{
}

/* 3列型記事一覧表示用 */
.box_article_list *{
	color:inherit;
}
/* モバイルの場合のみ列の1つ1つに下線をつける */
@media screen and (max-width: 767px){
	.box_article_list > li{
		border-bottom: solid 1px #55B5B5;
	}
}

/* テキスト装飾一覧 ------------------------------ */
/* 文章の一部だが目立たせるもの(大) */
.impact1{
	color:#222222;
}
/* 文章の一部だが目立たせるもの(中) */
.impact2{
	color:#888888;
}
/* 文章の一部だが目立たせるもの(小) */
.impact3{
}

/* 開発ツール一覧 ------------------------------ */
/* 開発ツール表示ボタン */
#dev_tool_open span, #dev_tool_apply span{
	color:#FFFFFF;
	background-color:#16A085;
	-webkit-box-shadow: 0 6px 8px -6px #334444;
	-moz-box-shadow: 0 6px 8px -6px #334444;
	box-shadow: 0 6px 8px -6px #334444;
	opacity:0.8;
}
#dev_tool_open span:HOVER, #dev_tool_apply span:HOVER{
	background-color:#26B095;
	opacity:1.0;
}
#dev_tool_open span:ACTIVE, #dev_tool_apply span:ACTIVE{
	background-color:#069075;
	-webkit-box-shadow: 0 0 8px -6px #334444;
	-moz-box-shadow: 0 0 8px -6px #334444;
	box-shadow: 0 0 8px -6px #334444;
	opacity:1.0;
}

/* 近藤昭一専用 ----------------------------------*/
.copy {
    color: #444444;
}
.white14_black {
    color: #555555;
}
.text_or {
    color: #f2680b;
}
.text_polycy {
    color: #555555;
}
.bl_caption" {
    color: #555555;
}